Subject: Re: Aircraft Resource Center Submission
From: "Steve Bamford" <[email-masked]>
To: "andrew ayling" <[email-masked]>
Date: Sun, 5 May 2002 23:10:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "andrew ayling" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 03, 2002 10:14 AM
Subject: Aircraft Resource Center Submission

>
> Hi Steve,
>
> I've been a lurker on the site for ages and thought it was time to put my
> money where my mouth is!
>
> The Kit is Belcher Bits 1/48th Scale Navy Lynx, finished as a Royal Navy
> HMA.8, there is text and 5 images, let me know if I have forgotten
anything?
>
> Also, I would like to complement you on the site, especially keeping the
> discussion group/playground in order. After some of the recent fun and
games
> I think you'd do quite well at the UN.
>
> Rgds,
>
> Andrew
>
>
> _________________________________________________________________
> MSN Photos is the easiest way to share and print your photos:
> http://photos.msn.com/support/worldwide.aspx
>